Subject: Re: [lojban] Looking down

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 14 Jul 2001 20:11:07

To check whether or not some use of a space tense makes sense,
we should transform it into the corresponding predicate.
{pu broda} means approximately that {le nu broda cu purci le manri},
{ne'i broda} means that {le nu broda cu nenri le manri}, and
{mo'i ni'a broda} means that {le nu broda cu muvdu le cnita be
le manri}. So I don't think that {mo'i ni'a catlu} works for
"looking down", I agree with aulun that it would mean something
like looking from top to bottom. {ni'a catlu} means that
{le nu catlu cu cnita le manri}, which is also not what we
want for "looking down". {fa'a ni'a catlu} means that {le nu
catlu cu selfa'a le cnita be le manri}, which might be what
we want.

mu'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.